Subject: RE: [RPSEC] Questions....

From: Russ White <[email-masked]>
Date: Thu, 9 May 2002 06:20:27 -0400 (EDT)

I don't know of any--I'm a novice at the security side of
this.... :-) Maybe someone on list can recommand some good
security reading for the routing geeks on the list (?).

:-)

Russ

On Thu, 9 May 2002, Jonnala, Nagi wrote:

> Hi Russ,
> 
> This is Nagi work for a company called NetPlane in India.
> 
> I have a lot of enthusiasm on Routing Protocols Security topic.
> Would like to participate actively in the group.
> 
> Could you please suggest some readings/drafts/books to get hold
> of the subject thoroughly. 
> 
> Thanks a lot,
> Nagi.
> 
> 
>     |    -----Original Message-----
>     |    From: Russ White [mailto:[email-masked]]
>     |    Sent: Thursday, May 09, 2002 7:32 AM
>     |    To: [email-masked]
>     |    Subject: [RPSEC] Questions....
>     |    
>     |    
>     |    
>     |    Okay, this list is too quiet. So BOO!
>     |    
>     |    I think we need to get some discussion rolling here, and decide
>     |    how we are going to get some drafts up and going. So, to that
>     |    end, some questions:
>     |    
>     |    -- There appear to be several seperate problems in securing
>     |    routing systems:
>     |    
>     |    -- Knowing for certain the the device/as advertising a given
>     |    address actually should be advertising that address. For
>     |    instance, you are receiving an advertisement for 10/8 from AS
>     |    65000. Should as 6500 really be advertising this destination as
>     |    reachable?
>     |    
>     |    -- Knowing for certain that a device/as advertising a given
>     |    address is who it claims to be. For instance, some device
>     |    claiming to be part of as 65000 is advertising 10/8. 
>     |    Is it really
>     |    part of that as?
>     |    
>     |    The second aspect is represented in a couple of ways--a "man in
>     |    the middls" can grab your traffic (or misdirect it) by claiming
>     |    as 65000 is behind them, or by stating that they are as
>     |    65000. Either one seems to work equally as well.
>     |    
>     |    Are these two seperate problems which need to be solved in two
>     |    seperate ways? Are they applicable to all protocols? 
>     |    How much of
>     |    a chunk of these two problems does securing the interrouter
>     |    communications within a given protocol solve any of these
>     |    problems?
>     |    
>     |    Should we address these as seperate problems in seperate
>     |    documents, or should an entire system stand or fall as 
>     |    one unit?
>     |    
>     |    On another topic, should we have two seperate sets of 
>     |    drafts for
>     |    requirements docs, one for interior protocols, and one for
>     |    exterior protocols? Should we form technical subgroups 
>     |    to work on
>     |    these?
>     |    
>     |    :-)
>     |    
>     |    Russ
>     |    
>     |    __________________________________
>     |    [email-masked] CCIE <>< Grace Alone
>     |    
>     |    
>     |    
>     |    
>     |    
>     |    
>     |    
>     |    _______________________________________________
>     |    RPSEC mailing list
>     |    [email-masked]
>     |    https://www1.ietf.org/mailman/listinfo/rpsec
>     |    
> 

__________________________________
[email-masked] CCIE <>< Grace Alone

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec